html
{
    background-color: #b1c2d3;
    background-image: url("top.png"), url("bottom.png"),-webkit-gradient(     linear,     left bottom,     left top,     color-stop(0, #7E92AC),     color-stop(1, #FFFFFF) );
    
    background-image: url("top.png"), url("bottom.png"),-moz-linear-gradient(     center bottom,     #7E92AC 0%,     #FFFFFF 100% );
    background-position: top,bottom;
    background-repeat: repeat-x,repeat-x, no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7E92AC', endColorstr='#FFFFFF'); /* for IE */
}
body
{
    margin: 0px;
    overflow: hidden;
}

#wrapper
{
    background-color: white;
    width: 90%;
    height: 85%;
    position: absolute;
    left: 5%;
    margin-top: 50px;
    border: 1px solid #315EA1;
    -moz-box-shadow: 0px 0px 10px #000;
    -webkit-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}

#top
{
    font-family: Tahoma;
    text-shadow: #FFFFFF 0px 1px 0px;
    color: #0B333B;
    font-size: 18px;
    border-bottom: 1px solid #315EA1;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    height: 60px;
    background-color: blue;
    background-image: -webkit-gradient(     linear,     left bottom,     left top,     color-stop(1, #FFFFFF),     color-stop(0, #D3DEEA) );
    background-image: -moz-linear-gradient(     center bottom,   #D3DEEA 0%,   #FFFFFF 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D3DEEA'); /* for IE */
}

#content
{
    background-color: white;
    font-family: Sans-Serif;
    font-size: 14px;
    color: #1a373d;
    text-shadow: #FFFFFF 1px 1px 0px;
	_height:85%; /*Hack for ie to resize the content when the window size is less than the size of the divs content.*/
}

#bottom
{
    border-top: 1px solid #315EA1;
    width: 100%;
    bottom: 0;
    position: absolute;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
    height: 20px;
    background-image: -webkit-gradient(     linear,     left bottom,     left top,     color-stop(0, #30619b),     color-stop(1, #a4b8d9) );
    background-image: -moz-linear-gradient(     center bottom,     #30619b 0%,     #a4b8d9 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#30619b', endColorstr='#a4b8d9'); /* for IE */
}


#header
{
    background: url(header.png) no-repeat left;
    width: 364px;
    height: 36px;
    position: absolute;
    margin-top: -33px;
    margin-left: -6px;
    z-index: -1;
}

#title
{
    width: 100%;
    padding: 10px;
    padding-left: 25px;
    margin-top: 20px;
    background-image: -webkit-gradient(     linear,     left bottom,     right bottom,     color-stop(0.2, #D3DEEA),     color-stop(1, rgba(255,255,255,0)) );
    background-image: -moz-linear-gradient(    top left,     #D3DEEA 20%,     rgba(255,255,255,0) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D3DEEA', endColorstr='#FFFFFF'); /* for IE */
}

#icon
{
    background: url(icon.png) no-repeat;
    width: 87px;
    height: 69px;
    position: absolute;
    margin-top: -48px;
    margin-left: -20px;
}
#bline
{
    bottom: 0;
    margin-bottom: -60px;
    background: url(bline.png) no-repeat;
    position: absolute;
    right: 0;
    width: 163px;
    height: 11px;
}
a {
color:rgb(50,50,50);
}
ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top:10px;
    color:#526164;
    height: 80%;
    overflow-y: scroll;
}

ul li span
{
padding:5px;
white-space: nowrap;
overflow:hidden;
border-left:1px solid #ccccca;
}



.sTitle
{
    width: 35%;
    display: inline-block;
}

.simulator
{
    width: 10%;
    display: inline-block;
}

.sParticipants
{
    width: 20%;
    display: inline-block;
}

.sStart
{
    width: 25%;
    display: inline-block;
}

.grayFirst
{
background:#e8e8e8;
border-top:1px solid #bababc;
border-bottom:1px solid #bababc;
color:#4d5a60;
}
.blue
{
background-color:rgb(227,239,252);
}